zoneminder-zmtelemetry.pl(8)

NAME
zmtelemetry.pl - Send usage information to the ZoneMinder development team

SYNOPSIS
 zmtelemetry.pl

DESCRIPTION
This script collects usage information of the local system and sends it to the ZoneMinder development team. This data will be used to determine things like who and where our customers are, how big their systems are, the underlying hardware and operating system, etc. This is being done for the sole purpoase of creating a better product for our target audience. This script is intended to be completely transparent to the end user, and can be disabled from the web console under Options.

OPTIONS
none currently